header{
    padding-top: 25px;
    padding-bottom: 25px;
    border-bottom: 1px solid rgba(139, 152, 155, 0.46);
}
header img{
    width: 200px;
}

.btn-primary{
    background-color: #d84220;
    border-radius: 52px;
    border-color: #d84220;
    padding: 8px 16px;
    font-size: 16px;
    font-weight: 700;
    line-height: 22px;
}

.btn-primary:hover{
    background-color: #d84220;
    opacity: .75;
}

.card{
    background: linear-gradient(#fff, #f8f9ff);
    border: 1px solid #b3b3b3;
    align-items: center;
    text-align: center;
    min-height: 600px;
    cursor: pointer;
}
.card:hover{
    box-shadow: 0 4px 50px #00000014;
}
.card.selected{
    background: #D2D2D2;
    color: #1c1c1c
    !important;
}
/*.card.selected .size-chart{
    color: #1c1c1c;
}*/
.card .card-img-top{
    height: 400px;
    width: 100%;
    padding: 15px;
}
.card .card-img-top img{
    object-fit: contain;
    height: 100%;
    width: 100%;
}